Subject: Re: [PATCH] 3c59x: read current link status from phy

From: Tommy Christensen <[email-masked]>
Date: Fri, 09 Sep 2005 01:12:21 +0200

Andrew Morton wrote:
> Should we also decrease the polling interval?  Perhaps only when the cable
> is unplugged?

Sounds like a plan. 60 seconds certainly strikes me as being very slow.
OTOH, I'm not aware of the reasoning behind this choice in the first place.
It might make sense for some odd setups.

Since I don't even have any HW to play around with, I think I'll step
down for now.

-Tommy